.outtaHere {
	position:absolute;
	left:-3000px;
}
/*Checkboxes*/
.checkboxArea, .checkboxAreaChecked {
	float:left;
	width:15px !important;
	height:15px;
	overflow: hidden;
	background:url(../images/) no-repeat;
	background:#ff0 url(../images/checkbox.gif) no-repeat;
	margin:0 13px 0 0;
}
.checkboxAreaChecked {background-position: 0 -15px;}
/* Selects */
.selectArea {
	position: relative;
	height: 40px;
	float:left;
	color:#fff;
	font:bold 16px/28px Arial, Helvetica, sans-serif;
	width:225px !important;
}
.form-select {
	height: 25px !important;
	float:left;
	color:#000;
	font:12px/18px Arial, Helvetica, sans-serif;
	width:275px !important;
}
.selectArea .left {
	position: absolute;
	top: 0;
	left: 0;
	width:6px;
	height:100%;
	background: url(../images/select-left.gif) no-repeat;
	display: block;
}
.form-select .left {
	position: absolute;
	top: 0;
	left: 0;
	width:8px;
	height:100%;
	background: url(../images/select-left-1.gif) no-repeat;
	display: block;
}
.selectArea a.selectButton {
	position: absolute;
	top: 0;
	right: 0;
	width:29px;
	height:100%;
	background: url(../images/select-button.gif) no-repeat;
}
.form-select a.selectButton {
	position: absolute;
	top: 0;
	right: 0;
	width:26px;
	height:100%;
	background: url(../images/select-button-1.gif) no-repeat;
}
* html .form-select a.selectButton  {right:-1px;}
.selectArea .center {
	height:35px;
	line-height:28px;
	display:block;
	padding:5px 26px 0 6px;
	background: url(../images/select-center.gif) repeat-x;
}
.form-select .center {
	height:20px;
	line-height:16px;
	display:block;
	padding:5px 26px 0 8px;
	background: url(../images/select-center-1.gif) repeat-x;
}
.selectArea img {
	float:left;
	width:39px;
	height:29px;
	margin:0 9px 0 0;
}
.form-select img {
	float:left;
	width:0;
	height:0;
	margin:0;
}
/*Selects drop-down*/
.optionsDivInvisible,
.optionsDivVisible {
	position: absolute;
	background:url(../images/bg-sel.gif) no-repeat;
	display: block;
	z-index: 30;
	font-size: 11px;
	height:417px !important;
	width:225px !important;
}
.drop-form-select {
	position: absolute;
	background:#fff;
	border:1px solid #3b92be;
	border-width:0 1px 1px;
	display: block;
	z-index: 30;
	height:auto !important;
	font-size: 11px;
	width:273px !important;
}
.drop-dif {
	background:#99CCCC;
}
.optionsDivInvisible {display: none;}
.optionsDivVisible ul {
	margin:0;
	padding:2px;
	overflow:hidden;
	list-style: none;
}
.optionsDivVisible ul li {
	float:left;
	width:100%;
	font:16px/22px Arial, Helvetica, sans-serif;
}
.optionsDivVisible a {
	color: #7e7e7e;
	overflow:hidden;
	text-decoration: none;
	display: block;
	height:1%;
	padding:4px;
	white-space:nonwrap;
}
.drop-form-select ul li {font:12px/14px Arial, Helvetica, sans-serif;}
.drop-form-select a {
	color: #000;
	overflow:hidden;
	text-decoration: none;
	display: block;
	height:1%;
	padding:0;
	white-space:nonwrap;
}
.optionsDivVisible a img {
	border:none;
	float:left;
	width:39px;
	height:29px;
	margin:0 9px 0 0;
}
.optionsDivVisible a:hover {
	background:#d5d5d5;
	color:#555553;
	text-decoration:underline;
}